/* button */
.btn {
  display: inline-block;
  padding: 8px 16px;
  margin-bottom: 0;
  font-size: 13px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: none;
  border-radius: 0;
}

	.btn.btn-xs {
		padding: 6px 12px;
		font-size: 12px;
	}

	.btn.btn-lg {
		padding: 10px 22px;
		font-size: 14px;
	}

	.btn.btn-xl {
		padding: 12px 30px;
		font-size: 14px;
		font-weight: bold;
		font-size: 18px;
	}

	.btn.btn-full {
		padding: 10px 0;
		width: 100%;
		font-size: 14px;
	}

	.btn.btn-radius {
		border-radius: 10px;
	}


/* blue */
.btn-keycolor1 {
  color: #fff;
  background-color: #056dc9;
  border-color: #056dc9;
}
.btn-keycolor1:focus,
.btn-keycolor1.focus {
  color: #fff;
  background-color: #01549d;
  border-color: #01549d;
}
.btn-keycolor1:hover {
  color: #fff;
  background-color: #01549d;
  border-color: #01549d;
}
.btn-keycolor1:active,
.btn-keycolor1.active,
.open > .dropdown-toggle.btn-keycolor1 {
  color: #fff;
  background-color: #01549d;
  border-color: #01549d;
}

/* green */
.btn-keycolor2 {
  color: #fff;
  background-color: #1fa500;
  border-color: #1fa500;
}
.btn-keycolor2:focus,
.btn-keycolor2.focus {
  color: #fff;
  background-color: #157200;
  border-color: #157200;
}
.btn-keycolor2:hover {
  color: #fff;
  background-color: #157200;
  border-color: #157200;
}
.btn-keycolor2:active,
.btn-keycolor2.active,
.open > .dropdown-toggle.btn-keycolor2 {
  color: #fff;
  background-color: #157200;
  border-color: #157200;
}

/* red */
.btn-keycolor3 {
  color: #fff;
  background-color: #e42518;
  border-color: #e42518;
}
.btn-keycolor3:focus,
.btn-keycolor3.focus {
  color: #fff;
  background-color: #b11106;
  border-color: #b11106;
}
.btn-keycolor3:hover {
  color: #fff;
  background-color: #b11106;
  border-color: #b11106;
}
.btn-keycolor3:active,
.btn-keycolor3.active,
.open > .dropdown-toggle.btn-keycolor3 {
  color: #fff;
  background-color: #b11106;
  border-color: #b11106;
}

/* orange */
.btn-keycolor4 {
  color: #fff;
  background-color: #ffa200;
  border-color: #ffa200;
}
.btn-keycolor4:focus,
.btn-keycolor4.focus {
  color: #fff;
  background-color: #ad6f04;
  border-color: #ad6f04;
}
.btn-keycolor4:hover {
  color: #fff;
  background-color: #ad6f04;
  border-color: #ad6f04;
}
.btn-keycolor4:active,
.btn-keycolor4.active,
.open > .dropdown-toggle.btn-keycolor4 {
  color: #fff;
  background-color: #ad6f04;
  border-color: #ad6f04;
}

/* Box Green */
.btn-keycolorbox {
  color: #fff;
  background-color: #10b2b2;
  border-color: #10b2b2;
}
.btn-keycolorbox:focus,
.btn-keycolorbox.focus {
  color: #fff;
  background-color: #10b2b2;
  border-color: #10b2b2;
}
.btn-keycolorbox:hover {
  color: #fff;
  background-color: #10b2b2;
  border-color: #10b2b2;
}
.btn-keycolorbox:active,
.btn-keycolorbox.active,
.open > .dropdown-toggle.btn-keycolorbox {
  color: #fff;
  background-color: #10b2b2;
  border-color: #10b2b2;
}


.btn-grey {
  color: #fff;
  background-color: #aaa;
  border-color: #aaa;
}
.btn-grey:focus,
.btn-grey.focus {
  color: #fff;
  background-color: #333;
  border-color: #333;
}
.btn-grey:hover {
  color: #fff;
  background-color: #333;
  border-color: #333;
}
.btn-grey:active,
.btn-grey.active,
.open > .dropdown-toggle.btn-keycolor4 {
  color: #fff;
  background-color: #333;
  border-color: #333;
}


